<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="hl7-consent-status"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-hl7-consent-status"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:2.16.840.1.113883.12.498"/>
    </identifier>
    <name value="hl7-consent-status"/>
    <title value="HL7 Consent Status"/>
    <status value="active"/>
    <date value="2015-06-01"/>
    <description value="**Description:** Consent Status (Table 0498)&#10;&#10;**Beschreibung:** Status der Einverständniserklärung (Tabelle 0498)&#10;&#10;**Versions-Beschreibung:** Status der Einverständniserklärung (Tabelle 0498)"/>
    <content value="complete"/>
    <count value="6"/>
    <property>
        <code value="hints"/>
        <type value="string"/>
    </property>
    <concept>
        <code value="A"/>
        <display value="Active - Consent has been granted"/>
        <designation>
            <language value="de-AT"/>
            <value value="Aktiv - Zustimmung erteilt"/>
        </designation>
        <property>
            <code value="hints"/>
            <valueString value="Gültiger Wert für ELGA-SOO"/>
        </property>
    </concept>
    <concept>
        <code value="B"/>
        <display value="Bypassed (Consent not sought)"/>
        <designation>
            <language value="de-AT"/>
            <value value="Umgangen (Zustimmung nicht eingeholt)"/>
        </designation>
    </concept>
    <concept>
        <code value="L"/>
        <display value="Limited - Consent has been granted with limitations"/>
        <property>
            <code value="hints"/>
            <valueString value="Eingeschränkt - Zustimmung mit Einschränkungen erteilt"/>
        </property>
    </concept>
    <concept>
        <code value="P"/>
        <display value="Pending - Consent has not yet been sought"/>
        <designation>
            <language value="de-AT"/>
            <value value="Offen - Zustimmung wirde nicht angefragt"/>
        </designation>
        <property>
            <code value="hints"/>
            <valueString value="Gültiger Wert für ELGA-SOO"/>
        </property>
    </concept>
    <concept>
        <code value="R"/>
        <display value="Refused - Consent has been refused"/>
        <designation>
            <language value="de-AT"/>
            <value value="Verweigert - Zustimmung wurde verweigert"/>
        </designation>
    </concept>
    <concept>
        <code value="X"/>
        <display value="Rescinded - Consent was initially granted, but was subsequently revoked or ended."/>
        <designation>
            <language value="de-AT"/>
            <value value="Aufgehoben - Zustimmung wurde ursprünglich gewährt, aber wurde später aufgehoben oder beendet."/>
        </designation>
    </concept>
</CodeSystem>
